/***** Newslist *****/

.content_newslist {
}

.content_newslist h1 {
}

.content_newslist .content_newslist_content .content_newslist_news {
	clear: both;
	padding:30px 0;
	overflow: hidden;
	border-bottom: 1px dotted #cacaca;
}

.content_newslist .content_newslist_content .content_newslist_news .news_left{
	width: 200px;
	overflow: hidden;
	float: left;
}

.content_newslist .content_newslist_content .content_newslist_news .news_right{
	width: auto;
}

.content_newslist .content_newslist_content .content_newslist_news .news_right.small{
	float: left;
	width: 800px;
}


.content_newslist .content_newslist_news .news_right h2 {
	 line-height: 40px;
	 margin-bottom: 10px;
	 padding: 0px;
}

.content_newslist .content_newslist_news .news_right .news_date {
	height:36px;
	width:40px;
	padding-top:4px;
	border:2px solid #000;
	border-radius:40px;
	display: inline-block;
	text-align: center;
	font-size: 15px;
	line-height:15px;
	margin-right: 15px;
	color: #000;
}

.content_newslist .content_newslist_news .news_right .news_date b{
	display: block;
	font-size: 11px;
	line-height:normal
}

.content_newslist .content_newslist_news .news_right ul.download_files{
	margin-left: 0px;
}

/** selected **/

.content_newslist .content_newslist_content .content_newslist_news.selected{
}

.content_newslist .content_newslist_content .content_newslist_news.selected .content_news{
    padding: 30px;
    overflow: hidden;
    background: #e9e9e9;
}

.content_newslist .content_newslist_content .content_newslist_news.selected .news_right{
	width: 940px;
}

.content_newslist .content_newslist_content .content_newslist_news.selected .news_right.small{
	width: 740px;
}


/** Home **/

#home .content_newslist {
	float:left;
	width:295px;
	height: 302px;
	padding: 20px;
	overflow:hidden;
	position:relative;
	background: #fff;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.2);
}

#home .content_newslist h2{
	border-bottom: 1px dotted #bebebe;
	margin-bottom: 0px;
	padding-bottom: 10px;
}



#home .content_newslist .content_newslist_news {
	margin:0;
	padding:15px 0;
	min-height: 50px;
	max-height: 50px;
	overflow:hidden;
	font-size: 13px;
	line-height: 20px;
	text-transform: lowercase;
}

#home .content_newslist .content_newslist_news p{
	margin: 0px;
}

#home .content_newslist .content_newslist_news:first-child {
	border-top:none;
}

#home .content_newslist .content_newslist_news:last-child {
	
}

#home .content_newslist .content_newslist_news .news_date {
	height:36px;
	width:40px;
	padding-top:4px;
	border:2px solid #000;
	border-radius:40px;
	display: inline-block;
	text-align: center;
	font-size: 15px;
	line-height:15px;
	margin-right: 15px;
	float: left;
	color: #000;
}

#home .content_newslist .content_newslist_news .news_date b{
	display: block;
	font-size: 11px;
	line-height:normal
}

#home .content_newslist .content_newslist_news h3{
	margin: 0px;
	line-height: 22px;
	text-transform: lowercase;
}

#home .content_newslist .content_newslist_news h3 a{
	text-decoration: none;
}

#home .content_newslist .content_newslist_more a{
	float: right;
	line-height: 30px;
}
